wordpress 3.5 /wp-includes/js/plupload/plupload.flash.swf 跨站脚本漏洞

2013-05-16T00:00:00
ID SSV:62373
Type seebug
Reporter Root
Modified 2013-05-16T00:00:00

Description

/wp-includes/js/plupload/plupload.flash.swf文件存在跨站脚本漏洞

3.3 <= wordpress <= 3.5